>

Atom Editor를 처음 접했고 vlc/libvlc 를 기반으로 미디어 플레이어를 프로그래밍하고 싶었습니다. , libvlc 의 파일을 포함시킬 수는 없습니다. . sudo apt-get install libvlc-dev 와 함께 터미널을 통해 다운로드했습니다. 하지만 이제 포함 할 파일을 찾을 수 없습니다.

  • 이전 python - 특정 단어 앞에있는 모든 텍스트를 어떻게 삭제합니까?
  • 다음 yaml - 사전 및 루프를 사용하는 Ansible Playbook의 구문 오류